<div class="layout-root">

  <div class="side">
    <div class="logo-wrapper">
      <a href="">
        <img
          class="logo"
          alt=""
          src="https://gitlab.com/uploads/-/system/group/avatar/55338153/calmira_logo_normal.jpg?width=64"
          width="64"
          height="64"
          loading="lazy"
        />
      </a>

      <span class="tui-text_h6 logo-text">
      <b>Calmira</b>
      <span>GNU/Linux-libre</span>
     </span>

    </div>

    <nav class="nav">
      <button tuiButton size="m">Скачать</button>

      <a href="https://gitlab.com/calmiralinux/documentation/handbook/-/blob/main/ru/src/about.md?ref_type=heads">
        О Calmira
      </a>

      <a href="https://gitlab.com/calmiralinux/documentation/handbook/-/blob/main/ru/src/SUMMARY.md?ref_type=heads">
        Руководство пользователя
      </a>

      <a [routerLink]="'packages'" [routerLinkActive]="'active'">
        Программное обеспечение
      </a>
    </nav>

    <div class="nav-footer">
      <a href="https://gitlab.com/calmiralinux" target="_blank">
        <tui-svg src="tuiIconGitlab"/>
      </a>
      <a href="https://t.me/calmira_gnu_linux_chat" target="_blank">
        <tui-svg src="tuiIconMessageSquare"/>
      </a>

      <a href="https://gitlab.com/groups/calmiralinux/-/issues" tuiButton size="s">
        Сообщить об ошибке
      </a>
    </div>
  </div>

  <div class="main-content">
    <router-outlet></router-outlet>
  </div>
</div>
